"""defines important physical constants
"""

import numpy as np

r0_atoms = 2.8179403227*1E-15; #classic atomic radius in m
h_planck_eV = 4.1356676620000004e-15; #planck constant in ev
c0 = 299792458 #speed of light in m/s
utokg = 1.660539040E-27 #atomic mass in kg
utoeVc = 931.4940964e+6 #atomic mass in eV/c^2;
k_B = 1.38064852e-23 #boltzmann constant in J/K
k_B_eV = 8.617333e-5 #boltzmann constant in eV/K 
me = 9.10938370e-31 #electron mass in kg
me_eV = 0.51099895000e+6 #electron rest mass in eV/c/c
deg = np.pi/180